Subject: Agreements for Reliant, Engage and Coral
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 09:31:31 -0800 (PST)

Marie, we do not have a Master Firm Gas P/S Agreement with Reliant Energy Services, Inc.  We do, however, have a Master Firm Gas P/S Agreement with Reliant Energy Services Canada, Ltd. dated September 19, 1999.  Attached is a copy of the agreement (I will fax the signed execution page to you):

With respect to Engage Energy Canada L.P., attached is the Amended and Restated Master Firm Gas P/S Agreement dated January 4, 2001 (I will fax the signed execution page to you):

I will have to fax the Firm Gas Sales Contract (15-year Sithe Supply) Agreement (plus the Amendment) to you, as I can't seem to locate it on the system.  Stephanie Panus should have a copy of the ISDA Master Agreement with Engage.  Are you able to get it from her or would you just like me to fax our copy to you?  ISDAs are not on our system as they are generated in Houston.

With respect to Coral Energy Canada, Inc., I will be faxing to you the following documents:

	- Letter from Shell Canada Limited dated June 1, 1997 assigning certain agreements to Coral (see Schedule "A" attached to letter)
	- Master Firm Gas P/S Agreement to you (again, I can't seem to locate it on the system) dated January 3, 1995
	- Firm Gas P/S Agreement (for transactions of 31 days or fewer) dated June 30, 1993(plus letter amending agreement dated June 13, 1994)
	- Interruptible Gas P/S Agreement dated October 21, 1993

If you need anything else after you've reviewed these documents, please let me know.

Sharon